<section class="home-prato">

  <img class="home-prato-imagem" src="{{URL_SERVIDOR_UPLOAD_FOTO + produto.foto }}" alt="Prato do dia">

  <span class="home-prato-conteudo">
    <h2 class="home-prato-secao">Prato do dia</h2>
    <h1 class="home-prato-titulo">{{ produto.nome}} </h1>
    <mat-icon class="star-checked">star</mat-icon>
    <mat-icon class="star-checked">star</mat-icon>
    <mat-icon class="star-checked">star</mat-icon>
    <mat-icon class="star">star</mat-icon>
    <mat-icon class="star">star</mat-icon>
    <h2 class="home-prato-preco">{{ produto.preco | formatoReal:'BRL'}}</h2>
    <app-seletor-home [produto]="produto" 
       (eventoAtualizar)="atualizarItem($event)">
    </app-seletor-home>
    <h2 class="home-prato-titulo-ingredientes">Ingredientes</h2>
    <p class="home-prato-texto">{{ produto.descricao }}</p>
  </span>

</section>